.accordion {
  background-color: #b72a22;
  font-family: "Arial Rounded MT Bold";
  border-radius: 15px;
  color: #FFF;
  cursor: pointer;
  padding: 12px;
  width: 250px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #b72a22;
}

.accordion:after {
  content: '\002B';
  color: #FFF;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: #001926;
  color: #FFF;
  font-family: "Arial Rounded MT Bold";
  max-height: 0;
  overflow: hidden;
  font-size: 12px;
  transition: max-height 0.2s ease-out;
}
	
.lmlinks {
  text-decoration: none;
  color: white;
}